export declare function getTestBaseDir(): string;
export declare function getInvalidTestBaseDir(): string;
export declare function getTestClientInput(): string;
export declare function getApprovalsBaseDir(): string;
export declare function prepareOutDir(testName: string): string;
export declare function filesEqual(first: string, second: string): Promise<boolean>;
export declare function unifyWhiteSpaces(s: string): string;
